Peter Meier - 2007-11-11

I have an Ubuntu server but it's not possible to compile AST because the maintainers mixed libgssapi and libgssapi_krb5 in one lib together. I tried a link, but it's not working. Will it be possible in the near future to compile AST on  Ubuntu? Another solution could be that I could download 64bit static linked binarys. 

(Yes Gentoo is great, but Ubuntu server edition was faster to install (15min) and it's more common. )